<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SKBKontur.KZ.Forms.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SKBKontur.KZ.Forms.Properties.Settings>
            <setting name="FirstLoad" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Wnd_KchForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_HistoryEdit" serializeAs="String">
                <value>WindowState=Normal;Width=932;Height=725;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_KchForm_NewDoljn" serializeAs="String">
                <value>WindowState=Normal;Width=1041;Height=673;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl6v2021EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=200;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=50;ColumnTotalIncome=138;ColumnTaxableIncome=131;ColumnCalculatedTax=127;ColumnDeductedTax=127;ColumnDebts=120;ColumnReturnedTax=120;ColumnIncomeContract=120;ColumnIncomeGph=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportingForm_FNS" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_LsViewPaidSumsForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1097;Height=847;Left=0;Top=0;SplitterXPos=200;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6v2021TaxBlockEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1011;Height=551;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6SummaryDateSumsEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=973;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl2ReportEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Ndfl2ReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTaxableIncome=172;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_Wizard_GenerateReportWizard" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6MonthsSummaryViewer" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=440;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=510;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2SummEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=443;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_Rsv2017Part3EditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnNumber=100;ColumnCorrNum=80;ColumnCat=100;ColumnStrahOverall=110;ColumnSumOverall=110;ColumnSumFree=110;ColumnStrahBase=120;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="ReportOutputPath" serializeAs="String">
                <value>C:\Users\Эммас ГП\Desktop\2026 Отчетность сдано\СФР\ЕФС-1 ЗПГос\ЕФС-1 ЗПГос 2026\ЕФС-1 ЗПГос 06.2026г</value>
            </setting>
            <setting name="Wnd_ComplexEdit_IntegerTextBox" serializeAs="String">
                <value>WindowState=Normal;Width=500;Height=215;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvStagEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=248;</value>
            </setting>
            <setting name="List_SzvPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnTrStag=100;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportingForm_PF" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_GenericWindow_NotificationsCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=530;Height=554;Left=383;Top=191;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvMReportEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_SzvMReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnBasePfSum=110;ColumnEmploymentDate=110;ColumnDismissionDate=110;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvTDEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=140;Top=147;SplitterXPos=300;</value>
            </setting>
            <setting name="List_SzvTDPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnPodr=120;ColumnEtkItemCount=120;ColumnAction=50</value>
            </setting>
            <setting name="List_SzvSpecialWorkingConditionsEditor" serializeAs="String">
                <value>PodrLsColumn=300;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="Wnd_GenericWindow_FssBenefitRegistryForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;</value>
            </setting>
            <setting name="List_FssBenefitsList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;KindColumn=150;TnColumn=75;PersonInfoColumn=200;SnilsColumn=120;NumberColumn=NaN;DatePeriodColumn=NaN;FssPaymentColumn=NaN;StatusColumn=80;CommentColumn=120;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow_ELNRegistryFormCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1552;Height=953;Left=49;Top=75;</value>
            </setting>
            <setting name="List_ELNList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;RegNumColumn=NaN;NumberColumn=NaN;TnColumn=70;PersonFioColumn=200;SnilsColumn=140;DatePeriodColumn=NaN;SumColumn=NaN;StatusColumn=200;ModifiedTimeColumn=NaN;ListMenuColumn=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow_LsListIlluminationCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=430;Height=380;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_KchFormSetupDialog" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_EnpNoticeEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2DeductEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=440;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLPersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=664;Left=12;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_PersSvedFLPersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnIncomeFull=150;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1PersonZpGosUzizpItemEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1PersonEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=200;</value>
            </setting>
            <setting name="List_Efs1PersonZpGosUzizpItems" serializeAs="String">
                <value>ErrorColumn=55;DateBegColumn=NaN;DateEndColumn=NaN;PodrNameColumn=NaN;PositionColumn=NaN;ContractKindColumn=NaN;ContractTimeColumn=NaN;HarmfulnessColumn=NaN;StaffUnitColumn=NaN;FixedItemsSumColumn=NaN;WorkTimeNormColumn=87;WorkTimeFactColumn=84;ItogSummColumn=NaN;ExcludedFromChislColumn=NaN;ActionsColumn=NaN</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1EditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1920;Height=1050;Left=8;Top=0;SplitterXPos=200;</value>
            </setting>
            <setting name="List_Efs1PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnPodr=120;AllCount=120;ZpGosSumm=150;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindowWithNavPanel_FssBenefitEditor"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=не число;Top=не число;SplitterXPos=300;</value>
            </setting>
            <setting name="ElnFilter" serializeAs="String">
                <value />
            </setting>
            <setting name="Wnd_GenericWindow_EtkItemRegistryCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=80;Top=149;</value>
            </setting>
            <setting name="List_EtkItemList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=75;DateColumn=NaN;ReasonDocumentDateColumn=NaN;KindColumn=280;StatusColumn=250;OrganizationColumn=0;PodrColumn=200;PositionColumn=200;UuidColumn=0;ListMenuColumn=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_SelectLSForm" serializeAs="String">
                <value>WindowState=Normal;Width=1097;Height=587;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_SelectLSForm" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Rsv2023PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnPart=100;ColumnCat=100;ColumnStrahOverall=152;ColumnSumOverall=150;ColumnSumFree=110;ColumnStrahBase=120;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023PersonEditorControl"
                serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="SortOnlyByCreationDate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="FssBenefitsExportPath" serializeAs="String">
                <value>\\BUH3\scan</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017Part3PersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=49;Top=74;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1DsvPartPersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=400;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_UniEdit" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=440;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindow_SelectCertificateControl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvCorrEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl_v2024" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=137;ColumnTaxableIncome=155;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnReturnedTax=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_RestsEditor" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_OrdersListForm" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_OrdersList" serializeAs="String">
                <value>NumberColumn=80;TypeColumn=NaN;DateColumn=NaN;StatusColumn=NaN;PersonsColumn=230;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="Wnd_PersonOrderEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1097;Height=759;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_OrderForm" serializeAs="String">
                <value>WindowState=Normal;Width=1388;Height=587;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_OrderForm_FireOrderAdditionalGridView" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;DoljnName=350;DismissionDate=110;CompensDays=140;Status=NaN;ColumnAction=NaN</value>
            </setting>
            <setting name="List_OrderForm_HireOrderAdditionalGridView" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;DoljnName=NaN;DateBegin=110;Status=NaN;ColumnAction=NaN</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestBandEditor" serializeAs="String">
                <value>WindowState=Normal;Width=888;Height=473;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestUnitEditor" serializeAs="String">
                <value>WindowState=Normal;Width=956;Height=510;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestOrderControl" serializeAs="String">
                <value>WindowState=Normal;Width=983;Height=875;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_OrderForm_RestOrderAdditionalGridView" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;DoljnName=272;RestPeriod=206;RestDays=231;Status=NaN;ColumnAction=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow_AddNewElnCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=540;Height=470;Left=не число;Top=не число;</value>
            </setting>
            <setting name="ElnImportPath" serializeAs="String">
                <value>C:\Users\Эммас ГП\Desktop\БОЛЬНИЧНЫЕ наст.время\ЭЛН с Диадок</value>
            </setting>
            <setting name="Wnd_GenericWindow_ElnInfoTabsCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1050;Left=не число;Top=не число;</value>
            </setting>
            <setting name="SedoExportPath" serializeAs="String">
                <value>C:\Users\Эммас ГП\Downloads</value>
            </setting>
            <setting name="Wnd_ComplexEdit_AddShiftElement" serializeAs="String">
                <value>WindowState=Normal;Width=480;Height=304;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindow_EtkItemCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=765;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_Efs1PersonTdEtkItems" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=55;DateColumn=NaN;ReasonDocumentDateColumn=NaN;KindColumn=280;StatusColumn=250;UuidColumn=0;ListMenuColumn=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1DnpWorkingConditionEditor"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_Efs1DnpPartEditor" serializeAs="String">
                <value>PodrLsColumn=250;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="Wnd_ComplexEdit_DaysInfo" serializeAs="String">
                <value>WindowState=Normal;Width=480;Height=410;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_AddTakenElement" serializeAs="String">
                <value>WindowState=Normal;Width=400;Height=300;Left=не число;Top=не число;</value>
            </setting>
        </SKBKontur.KZ.Forms.Properties.Settings>
    </userSettings>
</configuration>